Subject: What form for the RSVP conventions is it on Windows?

From: "Gregg C Levine" <[email-masked]>
Date: Tue, 19 Sep 2000 06:57:00 -0400

Hello again from Gregg C Levine usually with Jedi knight Computers
What form does the implementation for RSVP on Windows, take? Now let me get
this straight, from a previous discussion, I know that Windows 2000 contains
the entire suite of implementations for Windows based networking. (Current
when that build of Win2000 went to the pressing stage!) But what is found on
Windows 98? I know that there is something there in the form of an
executable called RSVP.exe, but that is it.
----
Gregg C Levine mailto:[email-masked]
"The Force will be with you...Always." Obi-Wan Kenobi
"Use the Force, Luke."  Obi-Wan Kenobi
(This company dedicates this E-Mail to General Obi-Wan Kenobi (Perhaps the
most powerful of all of the Jedi Knights))